const CleanCSS = require("clean-css");

module.exports = function(eleventyConfig) {
	eleventyConfig.addFilter("cssmin", function(code) {
		return new CleanCSS({}).minify(code).styles.trim();
	});
	eleventyConfig.addPassthroughCopy("static/images");
	eleventyConfig.addPassthroughCopy("security.txt");
	return eleventyConfig;
};
